<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26391165649d6cfaaf20e1ff87d5504e">
  <dict>
    <!--2023-08-14 15:00:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
